跳到主要内容

系统要求

此站点的支持工具

请在下面找到推荐的计算机环境和插件雅马哈汽亚博比分官网车网站(www.dermesropian.com,www.yamaha-motor.co.jp,race.yamaha-motor.co.jp,rugby.yamaha-motor.co.jp,blog.yamaha-motor.jp,news.yamaha-motor.co.jp,sear.yamaha-motor.co.jp,search.yamaha-motor.co.jp,www2.yamaha-motor.jp,online.yamaha-motor.jp作为我们的网站).
请注意,使用以下推荐环境以外的环境查看我们的网站可能会导致功能异常。

最后更新:2018年12月1日

推荐环境

为了轻松浏览我们的网站,建议使用以下环境。如果在其他环境中使用,尽管您可以查看发布的信息,但部分功能可能会受到一些限制。此外,对于从游戏机(PC除外)等设备访问,请确保正常移动和或保证我们网站的正常显示。

标准支持浏览器-PC
微软Internet Explorer 11 ※假设您在正常情况下浏览,而不使用兼容显示器。
谷歌Chrome最新版本/Fire Fox最新版本
标准支持浏览器-智能手机(仅限智能手机对应页面)
Android 5或更高版本​谷歌Chrome最新版本
iOS 9或更高版本|Safari最新版本
Javascript
如果在浏览器设置中禁用了JavaScript,则网站可能无法正常运行或显示其内容。请更改浏览器设置以启用JavaScript,以便完全访问我们的web内容。
曲奇
为了为所有访问者提供更好的查看环境,我们在一些网页(包括调查问卷页面)上使用cookie。如果浏览器的安全设置设置为拒绝cookie,则网站可能无法正常运行。
安全设置
必须启用TLS 1.2或以上版本才能使用我们的网站。
请按如下方式设置您的设备。

个人计算机

  • 〔Microsoft Internet Explorer〕
    请登记→ 互联网选项→选中“使用TLS1.0”、“使用TLS1.1”和“使用TLS1.2”的高级设置。
  • [Google Chrome和Firefox]
    如果您的电脑具有最新版本的浏览器,则不会出现任何问题。

智能手机/平板电脑

  • [兼容操作系统]
    iOS 5.0.1及以上版本以及Android 4.4及以上版本都需要升级到新的操作系统和标准浏览器。
    对于Android,我们建议升级到Android 5或更高版本,对于iOS,我们建议升级到iOS 9或更高版本。
    如果您的智能手机或平板电脑与这些操作系统版本不兼容,则需要更换设备。
  • [兼容的浏览器]
    Chrome 29或更早版本和Firefox 26或更早版本需要升级。
    请尽可能使用最新的浏览器版本。

插件

有必要安装以下插件的最新版本以查看我们网站的某些内容。

回到
顶部